/* CSS Document */

/*mv*/
	#mv { background: url("../images/sightseeing/mv.jpg") center center no-repeat;
		background-size: cover; }
	#mv img { margin: -170px 0 0 -83px; }

	article { width: 100%; overflow: hidden; }
	article section { padding-top: 80px; }

	#p1 { background: url("../images/index/bg_lead.jpg") center top no-repeat; }
	#akiu { position: relative; height: 420px; margin-bottom: 50px; }
	#akiu .img { position: absolute; top:0; left:50%; margin-left: -1000px; }
	#akiu .ttl { width: 345px; height: 290px; position: absolute; top:50px; left: 50%; 
		margin-left: 250px; }
	#akiu .ttl h4 { margin-bottom: 45px; text-align: right; }
	#akiu .ttl p { font-size: 14px; line-height: 24px; }

	.ssul { margin-bottom: 110px; }
	.ssul li { width: 270px; float: left; margin-right: 40px; margin-bottom: 50px; }
	.ssul li:nth-child(4n) { margin-right: 0; }
	.ssul li img { margin-bottom: 20px; }
	.ssul li h5 { font-size: 18px; margin-bottom: 15px; }
	.ssul li h5:before { content: "●"; color: #355e0d; font-size: 14px; padding-right: 5px; }
	.ssul li p { font-size: 14px; line-height: 24px; height: 130px; }
	.ssul li .cbtn { width: 270px; background-position: 240px center; }
	.ssul li .cbtn:hover { background-position: 245px center; }

	#sendai { position: relative; height: 420px; margin-bottom: 50px; }
	#sendai .img { position: absolute; top:0; left:50%; margin-left: -120px; }
	#sendai .ttl { width: 345px; height: 290px; position: absolute; top:50px; left: 50%; 
		margin-left: -600px; }
	#sendai .ttl h4 { margin-bottom: 45px; text-align: left; }
	#sendai .ttl p { font-size: 14px; line-height: 24px; text-align: right; }

	.ssul2 { margin-bottom: 170px; }
	.ssul2 li { margin-bottom: 60px; }
	.ssul2 li h5 { height: 45px; line-height: 24px; }
